// creator  : weidu.exe (version 23100)
// argument : CLONE1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CLONE1~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #12676 /* ~Ah!  Thou hast come once again to prey upon me, my 'Master'!!~ [SILLL01] */
  IF ~~ THEN REPLY #12677 /* ~I am not your master, dear lady.  Is there aught that I can do for you?~ */ GOTO 1
  IF ~~ THEN REPLY #12678 /* ~Tell me who you are and what you are doing here!~ */ GOTO 2
  IF ~~ THEN REPLY #12735 /* ~Yes, I am your Master.  Calm yourself, woman!~ */ GOTO 3
  IF ~~ THEN REPLY #12736 /* ~Nothing shall prey on you except my blade!~ */ GOTO 4
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #12737 /* ~Do for me?  Do for me?!  After all that thou hast already done!~ */
  IF ~!IsValidForPartyDialog("Yoshimo")
!IsValidForPartyDialog("Jaheira")~ THEN GOTO 6
  IF ~IsValidForPartyDialog("Yoshimo")~ THEN EXTERN ~YOSHJ~ 20
  IF ~IsValidForPartyDialog("Jaheira")
!IsValidForPartyDialog("Yoshimo")~ THEN EXTERN ~JAHEIRAJ~ 303
END

IF ~~ THEN BEGIN 2 // from: 3.2 0.1
  SAY #12738 /* ~Thou knowest who I am, foul one!  Or dost thou now mistake me for HER?!  You created me, fool!  And killed and created and killed and created!  And now I shall put an end to thee!~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #12739 /* ~I shall not!  You may have created me, but I am not a play-thing!  I am not HER, no matter how thou dost wish it! Kill me a dozen times over, I am never her!~ */
  IF ~~ THEN REPLY #12741 /* ~And who is this woman I might wish you to be?~ */ GOTO 5
  IF ~~ THEN REPLY #12742 /* ~No, you are not my creature to play with.  I apologize for anything I may have done.~ */ GOTO 5
  IF ~~ THEN REPLY #12743 /* ~And who might you be, then?~ */ GOTO 2
  IF ~~ THEN REPLY #13082 /* ~Created, eh?  Very well, I'll feel no remorse at ending your existence, then!~ */ GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.3 0.3
  SAY #12740 /* ~Aye, so be it!  Damn my copied soul and damned be thine as well! Kill me again, and again, and again!~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 5 // from: 3.1 3.0
  SAY #13751 /* ~Ahhh!  I see HER in every mirror!  I hear HER with every breath!  I would tear off mine own skin to be rid of HER!  I am not HER!  Kill me again and again and I am not her!  But I will be rid of YOU!~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 6 // from: 7.0 1.0
  SAY #19336 /* ~Thou hast created me in HER image, but I am not HER!  I am not!  And I shall ne'er let thee touch me again!  No more death to rise again not her!~ */
  IF ~~ THEN DO ~Enemy()
~ EXIT
END

IF ~~ THEN BEGIN 7 // from:
  SAY #38677 /* ~Lies!  Lies!!~ */
  IF ~~ THEN GOTO 6
END
